Bug 94985 - no make port shells/bash
no make port shells/bash
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: obrien
Depends on:
  Show dependency treegraph
Reported: 2006-03-27 00:50 UTC by info
Modified: 2006-04-10 22:26 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description info 2006-03-27 00:50:15 UTC
03/26/2006 01:07     31,771,436 ports.tar.gz

=> SHA256 Checksum mismatch for bash/bash31-010.
===>  Refetch for 1 more times files: bash/bash31-010 bash/bash31-010 
===>  Vulnerability check disabled, database not found
=> bash31-010 doesn't seem to exist in /usr/ports/distfiles/bash.
=> Attempting to fetch from http://ftp.gnu.org/gnu/bash/bash-3.1-patches//.
fetch: http://ftp.gnu.org/gnu/bash/bash-3.1-patches//bash31-010: size mismatch: expected 1829, actual 5218
=> Attempting to fetch from ftp://ftp.gnu.org/gnu/bash/bash-3.1-patches//.
fetch: ftp://ftp.gnu.org/gnu/bash/bash-3.1-patches//bash31-010: size unknown
fetch: ftp://ftp.gnu.org/gnu/bash/bash-3.1-patches//bash31-010: size of remote file is not known
bash31-010                                            5218  B 2510 kBps
Comment 1 Edwin Groothuis freebsd_committer 2006-03-27 01:43:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->obrien

Over to maintainer
Comment 2 mnag freebsd_committer 2006-04-10 22:26:14 UTC
State Changed
From-To: open->closed

PR 95188 will fix that.